2020-10-26 19:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003652Lotus3[WHDLoad Installs Games] slavepublic2017-10-27 15:34
Reporterretrogamer 
Assigned ToStingRayProject InfoLotus 3 (Magnetic Fields/Gremlin)
http://www.whdload.de/games/Lotus3.html
 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003652: Quitkey for 68000 cpu is not working
DescriptionQuitkey for 68000 cpu is not working

Please can you include the game manual?

I have attatched it bellow.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0005791

StingRay (developer)

Patch updated to v1.6, 68000 quitkey support added, manual protection completely disabled, manual included, DDFSTRT fixed.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-23 00:07 retrogamer New Issue
2017-03-23 00:07 retrogamer File Added: Manual.zip
2017-10-27 15:34 StingRay Note Added: 0005791
2017-10-27 15:34 StingRay Assigned To => StingRay
2017-10-27 15:34 StingRay Status new => resolved
2017-10-27 15:34 StingRay Resolution open => fixed
+Issue History